﻿#fsHider {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    background-color: Black;
    transition: opacity 1s ease-in-out;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    filter:alpha(opacity=0);
}

#fsHider.none { visibility: hidden }

#fsHider.disable {
    visibility: visible;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    opacity: 0.1;
    filter:alpha(opacity=10);
}

.clear { clear: both; }

.wait-clock {
	width: 29px;
	height: 29px;
	display: inline;
	background-image: url('../images5/pink-clock.svg');
}

.content.feedback h2 {
	text-align:center;
}

.no-more, .filter-out { display: none !important; }

.partners-list .partner-info { display: none }

.error-text { color: #FF005F; }

.js-CardDropdownContent .selected-item,  .js-historyCardDropdownContent .selected-item { display: none; }

.js-revertContent .choose-card-item.disabled { display: none; }

.content.timeout-block {
	display: none;
	position: relative;
	z-index: 2000000;
	background-color: #fff;
}

::-ms-clear { 
	display: none; 
	width: 0;
	height: 0;
}

.list-cards-wrapper::after { z-index: -1; }


.current-partner-img.small { display: none; }

#authForm, #authForm .login-warning {
	display: block;
}

.display-none {
	display: none;
}

@media screen and (max-width: 767px) {
	.current-partner-img.big { display:none; }
	.current-partner-img.small { display:block; }
}

header .loyalty-id {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	margin-top: 10px;
}

.card .cell-card-revert-text,  .card .cell-card-revert-text .rouble { color: #609c69; }

.card .cell-card-text { font-size: 13px; }

.history-table-cell.card { overflow: hidden; }

.history-table-cell.time { display: none; }



.history-table-cell.shop {
  width: 38%;
}

@media screen and (max-width: 1023px) {
  .history-table-cell.shop {
    width: 26%;
  }
}

.card-item {
  width: 400px;
}

.history .card-item {
  width: 300px;
}

@media screen and (max-width: 767px) {
	.history-table-cell.shop {
		width: 50%;
	}
	.card-item {
		width: 300px;
	}
}

.choose-card-item input[type='radio']:checked + label > img { box-shadow: none; }

@media screen and (max-width: 767px) {
	.history-content-row-value {
		width: 80%;
		padding-top: 20px;
		line-height: 20px;
	}
}

.current-partner-percent-info {
	margin-top: 20px;
	margin-bottom: 0;
	text-align: justify;
}

.current-partner-percent-info p { margin: 0; }

/* Correct slick partners*/
.all-partners {
    display: block;
}
.slick-track {
    margin-left: 0;
    margin-right: 0;
}

.category-content .button {
	flex: none;
	position: relative;
	bottom: 0;
}

@media screen and (max-width: 767px) {
	.category-list {
		flex: auto;
	}
}
/* Scroll arrows on partner */
.current-partner .scroll {
	width: 27px;
	height: 40px;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
	background-image: url('../images5/arrow.svg');
	background-repeat: no-repeat;
	background-size: contain;
	/*transition: all 0.2s ease-in;*/
	box-shadow: none;
}

/*.current-partner .scroll:hover {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}*/

.current-partner .scroll.left { left: -50px; transform: rotate(180deg); }
.current-partner .scroll.right { right: -50px; }
@media screen and (max-width: 830px) {
	.current-partner .scroll {
		background-color: #fff;
		opacity: .5;
		width: 10px;
		height: 15px;
	}
	.current-partner .scroll.left { left: 3px; }
	.current-partner .scroll.right { right: 3px; }
}

/*.js-allPartners .slick-current { background-color: Red !important ;}*/

/* Ask email window */
.ask-email {
	width: 540px;
	margin: 3% auto;
}

.ask-email .title {
	font-size: 18px;
	font-weight: bold;
}

.ask-email .message {
	font-size: 14px;
	margin: 22px 0 59px 0;
}

.ask-email input {
	font-size: 15px;
	width: 100%;
}

.ask-email .confirm-notification-checkbox {
	font-size: 13px;
}

.ask-email .confirm-notification-checkbox{
	margin-top: 25px;
}

.ask-email button {
	font-size: 16px;
	width: 205px;
	margin: 34px auto 0;
}

.ask-email .error { 
	margin: 0; 
	padding: 10px 0; 
	display: none; 
	text-align: center;
}

@media screen and (max-width: 600px) {
	.ask-email {
		width: auto;
		margin: 16px;
		box-sizing: border-box;
		padding: 21px;
	}

	.ask-email .modal-cross {
		top: 21px;
		right: 21px;
	}

	.ask-email .title {
		font-size: 15px;
	}

	.ask-email .message {
		font-size: 13px;
		margin-bottom: 30px;
	}

	.ask-email button {
		font-size: 13px;
		margin-top: 20px;
	}

	.ask-email .confirm-notification-checkbox {
		font-size: 12px;
	}
}

/* Personal data confirm */
.personal-data-confirm {
    padding: 15px;
    font-size: 8.5pt;
    color: #000;
    border-top: 1px solid #aaa;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 2000;
}

.personal-data-confirm .buttons {
	margin: 10px 0;
    text-align: center;
}

.personal-data-confirm .buttons a { 
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid;
	margin: 0 20px;
	background-image: none;
}

.personal-data-confirm .buttons a.ok {
	border-bottom: 1px dashed;
}

.personal-data-confirm .desktop { display: initial; }
.personal-data-confirm .mobile { display: none; }

@media screen and (max-width: 480px) {
	.personal-data-confirm .desktop { display: none; }
	.personal-data-confirm .mobile { display: initial; }
	.personal-data-confirm { 
		padding: 10px 5px 10px 5px; 
		font-size: 7.5pt;
	}
	.personal-data-confirm .buttons { display: inline; }
	.personal-data-confirm .buttons a { margin: 0 5px; }
}

.history-table-row .shop .mobile { display: none; }
@media screen and (max-width: 767px) {
	.history-table-row.hide-sum .history-table-block-cell.hasCome { display: none; }
	.history-table-row.hide-sum .history-table-block-cell.willCome { display: none; }
    .history-table-row.hide-sum .history-table-block-cell.mcc { display: none; }
	.history-table-row.hide-sum .history-table-block-cell.sum { display: none; }
	.history-table-row.hide-sum .history-table-block-cell.shop { width: 94%; }
	.history-table-row.hide-sum .shop .mobile { display: inline; }
	.history-table-row.hide-sum .shop .desktop { display: none; }
}

/* Site warning window */
.site-warning {
	width: 540px;
	margin: 3% auto;
	display: block;
	padding: 35px;
}

.site-warning .title {
	font-size: 18px;
	font-weight: bold;
}

.site-warning .message {
	font-size: 14px;
	margin: 22px 0;
}

@media screen and (max-width: 600px) {
	.site-warning {
		width: auto;
		margin: 16px;
		box-sizing: border-box;
		padding: 21px;
	}

	.site-warning .modal-cross {
		top: 21px;
		right: 21px;
	}

	.site-warning .title {
		font-size: 15px;
	}

	.site-warning .message {
		font-size: 13px;
	}
}

/* Fix return bonus for old iPhone */
@media screen and (max-width: 320px) {
	.revert-content.show, .sms-content.show, .success-content.show {
		display: block;
		text-align: center;
	}
}

/* Special card notification */
.action-accrual-only {
	font-size: 14px;
	padding: 20px;
    border: 1px solid #f3f5f7;
	border-radius: 4px;
    margin: 5px 0;
	position: relative;
}

.action-accrual-only > img {
	position: absolute;
	left: 55px;
	top: 50px;
	width: 60px;
}

.action-accrual-only > div {
	margin-left: 150px;
}

@media screen and (max-width: 640px) {
	.action-accrual-only > img { display: none; }
	.action-accrual-only > div { margin-left: 0; }
	.action-accrual-only { 
		font-size: 12px; 
		text-align: justify;
	}
	.action-accrual-only a.close {
		margin: 20px auto 0;
	}
}

.action-accrual-only a, .tooltipster-show a {
	text-decoration: none;
	border-bottom: none;
	color: #FF005F;
}

.action-accrual-only a.close {
	display: block;
	background-color: #FF005F;
	color: #fff;
	width: 220px;
	height: 30px;
	text-align: center;
	padding: 5px;
	border-radius: 15px;
	margin-top: 20px;
	font-size: 12px;
}

.action-accrual-only .paragraph-space { margin: 5px; }

.tt-close {
    position: absolute;
    cursor: pointer;
    background: url(../landing5/img/close.svg) no-repeat;
    background-size: cover;
    height: 12px;
    width: 12px;
    top: 12px;
    right: 12px;
}

/* Splitted calendar */
.split-calendar {
	text-align: center;
	font-size: 14px;
	position: relative;
}

.split-calendar .calendar {
	display: inline;
	position: relative;
}

.split-calendar .calendar > span {
	color: #FF005F;
	cursor: pointer;
}

.split-calendar.to .calendar.from > span,
.split-calendar.from .calendar.to > span { opacity: .5; }

.split-calendar .calendar .container {
	display: none;
	position: absolute;
	top: 20px;
	left: -60px;
    background-color: #fff;
    border: 1px solid #eee;
	z-index: 10;
	border-radius: 5px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	padding: 5px;
}

@media screen and (max-width: 500px) {
	.split-calendar .calendar .container { left: -120px; }
}

.split-calendar .calendar.from .container {
	left: -90px;
}

.split-calendar .calendar-header {
	text-align: center;
	font-size: 12px;
	margin: 10px 0 20px 0;
	font-weight: bolder;
}

.split-calendar .calendar-footer {
	text-align: center;
	font-size: 15px;
	margin: 20px;
}

.split-calendar .calendar-footer span {
	background-color: #FF005F;
	color: #fff;
	padding: 5px 20px;
	border-radius: 20px;
	cursor: pointer;
}

.calendar .ui-datepicker-header { position: relative; }

.calendar .ui-datepicker-title { margin-bottom: 10px; }

.calendar .ui-datepicker-prev { 
	position: absolute; 
	top: 0;
	left: 0;
}

.calendar .ui-datepicker-next { 
	position: absolute; 
	top: 0;
	right: 0;
}

.calendar .ui-datepicker-calendar td.ui-datepicker-today {
	font-weight: bolder;
}

.calendar .ui-datepicker-calendar a {
	display: block;
	width: 30px;
	height: 30px;
	padding: 5px;
	text-decoration: none;
	cursor: default;
}

.calendar .ui-datepicker-calendar a:hover {
	color: #a00;
}

.calendar .ui-datepicker-calendar a.ui-state-active {
	background-color: #FF005F;
	color: #fff;
	border-radius: 15px;
}

.calendar .ui-icon-circle-triangle-e {
	display: block;
	background: url('../images5/arrow.svg') no-repeat;
	width: 10px;
	height: 15px;
	margin: 2px 10px 0 0;
	cursor: pointer;
}

.calendar .ui-icon-circle-triangle-w {
	display: block;
	background: url('../images5/arrow.svg') no-repeat;
	width: 10px;
	height: 15px;
	margin: 2px 0 0 10px;
	transform: rotate(180deg);
	cursor: pointer;
}

.calendar .ui-datepicker-calendar th span {
	font-weight: normal;
	font-size: 11px;
	color: #aaa;
}

/* FAQ */
.question-block .cols { width: 100%; }
.question-block .cols-3 .col {
	width: 33%;
	float: left;
	padding: 0 5px;
	box-sizing: border-box;
}
.question-block .cols-3 .col h3 {
	text-align: center;
	margin: 10px;
}
@media screen and (max-width: 500px) {
	.question-block .cols-3 .col {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		text-align: center;
	}
}
.question-block a, .collapse__item-body-p a { 
	text-decoration: none;
	border-bottom: 1px solid #55a;
}

.question-block a:hover, .collapse__item-body-p a:hover { border-bottom: none; text-decoration: none; }

/* Search by shop */
.filter-shops {
	position: relative;
	padding-left: 30px;
	font-size: 14px;
	cursor: pointer;
	transition: all 0.2s ease-in;
	height: 30px;
	align-items: center;
	display: flex;
}
.filter-shops:before {
  position: absolute;
  content: '';
  background: url('../images5/search.svg') no-repeat;
  height: 20px;
  width: 20px;
  left: 0;
  transition: all 0.2s ease-in;
}
.filter-shops:hover {
	color: #FF005F;
}
.filter-shops:hover:before {
  background: url('../images5/search-hover.svg') no-repeat;
}
.shop-search {
	position: relative;
	display: none;
	height: 30px;
	padding: 0 10px;
}
.shop-search img {
    position: absolute;
    top: 0;
    right: 0;
    padding: 14px 26px;
    cursor: pointer;
}
.shop-search input { 
	text-align: left; 
	padding-right: 40px;
	width: 100%; 
}

@media screen and (max-width: 767px) {
	.shop-search { 
		width: 100%; 
	}
}

/* Min summary tooltip */
.min-info {
    background-color: #0784ef;
    color: #fff;
    border-radius: 10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-left: 10px;
	position: relative;
	font-size: 10px;
	text-align: center;
}

.min-info .tip { 
	display: none;
	font-size: 12px;
    background-color: #fff;
    color: #333;
    padding: 5px;
    border: 1px solid #eee;
    top: 30px;
    right: 0;
    position: absolute;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    z-index: 5;
    width: 200px;
}

.min-info .tip a {
	text-decoration: underline;
}

.min-info.negative-balance {
	cursor: pointer;
}

.min-info.negative-balance .tip {
	text-align: left;
	line-height: 14px;
}

.min-info:hover .tip {
	display: block;
}

.min-info.negative-balance:hover .tip {
	display: none;
}

.js-lkuSiteWarning button {
	display: block;
	width: 100px;
	margin: 0 auto;
}

.history-table .repayment-warning {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background-color: #FF005F;
    color: #fff;
    text-align: center;
    line-height: 24px;
    font-size: 12px;
	margin-left: 10px;
	cursor: pointer;
}

.center {
	text-align: center;
}

/* Excel unload */
.history .history-table-cell.card { position: relative; }

.history .excel-export {
	font-size: 12px;
	display: none;
}

.history .card .excel-export {
	font-size: 13px;
	position: absolute;
	right: 10px;
	display: block;
}

@media screen and (max-width: 880px) {
	.history .card .excel-export {
		font-size: 12px;
		right: 0;
	}
}

.history .excel-export a {
	text-decoration: none;
	position: relative;
	padding-left: 20px;
}

.history .excel-export a:hover {
	text-decoration: underline;
}

.history .excel-export a:before {
	content: '';
	background: url('../images5/excel.png') no-repeat;
	height: 20px;
	width: 20px;
	position: absolute;
	left: 0;
	top: 1px;
}

@media screen and (max-width: 767px) {
	.history .filter-date .excel-export {
		display: block;
	}
	.history .card .excel-export {
		display: none;
	}
}

/* Green polza */
.green-polza-offer { 
	display: none;
}

.green-polza .green-polza-offer {
	display: block;
}

.green-polza .button {
	background-color: #349f75;
}

.green-polza .button:hover {
  box-shadow: 0 4px 10px 0 rgba(52, 159, 117, 0.5);
}

.green-polza .vk {
  background-image: url('../images5/vk_gp.svg');
}


.green-polza .facebook {
  background-image: url('../images5/facebook_gp.svg');
}

.green-polza .ok {
  background-image: url('../images5/ok_gp.svg');
}

.green-polza .instagram {
  background-image: url('../images5/instagram_gp.svg');
}

.green-polza .youtube {
  background-image: url('../images5/youtube_gp.svg');
}

.green-polza .twitter {
  background-image: url('../images5/twitter_gp.svg');
}

.green-polza .footer {
	position: relative;
}

.green-polza .gp_bottom-0 {
	display: none;
}

@media screen and (min-width: 768px) {
	.green-polza .gp_bottom-0 {
		display: block;
		background-image: url('../images5/gp_broc.png');
		position: absolute;
		bottom: 150px;
		left: 0;
		width: 113px;
		height: 91px;
		z-index: -1;
	}
}

.green-polza .gp_bottom-1 {
	background-image: url('../images5/gp_bottom_big.png');
	position: absolute;
	bottom: 0px;
	right: 0;
	width: 414px;
	height: 288px;
	z-index: -1;
}

@media screen and (max-width: 768px) {
	.green-polza .gp_bottom-1 {
		background-image: url('../images5/gp_bottom_mob.png');
		width: 209px;
		height: 285px;
	}
}

.green-polza .gp_top-0 {
	background-image: url('../images5/gp_left_leaf.png');
	position: absolute;
	bottom: 20px;
    left: 5%;
	width: 63px;
	height: 48px;
	z-index: -1;
	background-repeat: no-repeat;
}

.green-polza .gp_top-1 {
	background-image: url('../images5/gp_right_leaf.png');
	position: absolute;
	bottom: -10px;
    right: 5%;
	width: 56px;
	height: 59px;
	z-index: -1;
	background-repeat: no-repeat;
}

@media screen and (max-width: 500px) {
	.green-polza .leaf {
		background-size: 50%;
	}
}

.green-polza .transfer-charity {
	margin: 30px auto 0 auto;
    text-align: center;
    display: block;
    max-width: 300px;
}

.green-polza .charity { 
	display: none; 
	margin: 20px 0 0 0;
	text-align: center;
}

.green-polza .charity a {
    font-size: 16px;
    display: inline-block;
    text-decoration: none;
    color: #020;
    padding: 10px;
    border: 1px solid #349f75;
    margin: 2px;
    text-align: center;
	transition: all 0.3s ease-in;
}

.green-polza .charity a span { display: none; }

.green-polza .charity a img {
	width: 100px;
}

@media screen and (max-width: 500px) {
	.green-polza .charity a img {
		width: 70px;
	}
}

.green-polza .charity a:hover { 
	color: #349f75; 
	box-shadow: 0 4px 10px 0 rgba(52, 159, 117, 0.5);
}

@media screen and (min-width: 768px) {
	.green-polza .success-content {
		width: 600px;
	}
}

.green-polza .success-content .success-img {
	display: none;
}

.green-polza .success-text {
  margin-bottom: 0;
}

.green-polza .wait-clock {
	background-image: url('../images5/green-clock.svg');
}

/* Styled alert */
.common-styled-alert {
	width: 80%;
	max-width: 500px;
	padding: 35px;
	font-size: 14px;
	text-align: left;
}

.common-styled-alert .modal-cross {
	top: 20px;
	right: 20px;
}

.common-styled-alert .title {
	font-weight: bold;
    font-size: 20px;
}

.common-styled-alert .message {
	margin: 30px 0;
}

@media screen and (max-width: 400px){
	.common-styled-alert {
		width: 95%;
		font-size: 13px;
	}
	.common-styled-alert .title {
		font-weight: bold;
		font-size: 15px;
	}
}

/* Styled alert Free categories */
.common-styled-alertCBFree {
	width: 80%;
	max-width: 500px;
	padding: 35px;
	font-size: 14px;
	text-align: left;
}

.common-styled-alertCBFree .modal-cross {
	top: 20px;
	right: 20px;
}

.common-styled-alertCBFree .title {
	font-weight: bold;
    font-size: 20px;
}

.common-styled-alertCBFree .message {
	margin: 30px 0;
}

@media screen and (max-width: 400px){
	.common-styled-alertCBFree {
		width: 95%;
		font-size: 13px;
	}
	.common-styled-alertCBFree .title {
		font-weight: bold;
		font-size: 15px;
	}
}

/* Return money disable */
.money-return-disabled header .js-revertMoney:hover {
    transform: translateY(0);
    box-shadow: none;
}

.money-return-disabled .cell-card-button.js-revertMoney { display: none; }

.money-return-disabled .menu-account .js-revertMoney, .money-return-disabled .mobile-header .js-revertMoney {
	background-image: url(/Content/images5/button_pig.svg);
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    width: 73px;
    height: 41px;
    display: inline-block;
}

.money-return-disabled .menu-account .js-revertMoney span { display: none; }

a.home-chat-wrp:hover { text-decoration: none; }

/* Ask agreement dialog */
.agr-show-pos-dlg {
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0 2px 25px 0 #e9eaec;
	width: 780px;
    margin: 1vh auto;
    position: relative;
    height: 573px;
	overflow: hidden;
	z-index: 20;
}

.agr-show-pos-dlg__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 354px;
	height: 573px;
	background-image: url(../images5/agr_gift_big.jpg);
	background-size: cover;
}

.agr-show-pos-dlg__infoarea {
	margin: 0 0 0 350px;
    padding: 20px 30px;
}

.agr-show-pos-dlg__description {
	margin: 15px 0 0 0;
}

.agr-show-pos-dlg__close {
	position: absolute;
	cursor: pointer;
	top: 10px;
	right: 10px;
	width: 48px;
	height: 48px;
	background-image: url('../../Content/images5/cross_in_circle.svg');
	background-size: contain;
}

.agr-show-pos-dlg__header {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}

.agr-show-pos-dlg__comission-link {
	text-decoration: underline;
	padding: 5px 0;
	display: block;
}

.agr-show-pos-dlg__check-code {
	margin-left: 10px;
}

.agr-show-pos-dlg__sms-area {
	margin-top: 30px;
}

.agr-show-pos-dlg__sms-entering-area {
	display: none;
	margin: 0;
	padding: 0;
	border: none;
}

.agr-show-pos-dlg__check-status { margin-top: 20px; }

.agr-show-pos-dlg_entering_sms .agr-show-pos-dlg__sms-entering-area {
	display: block;
}

.agr-show-pos-dlg_entering_sms .agr-show-pos-dlg__send-sms {
	display: none;
}

.agr-show-pos-dlg__sms-sent {
	font-size: 14px;
	margin: 10px 0;
}

.agr-show-pos-dlg__code {
	width: 100px;
}

.agr-show-pos-dlg__resend {
    display: inline-block;
    margin-top: 10px;
    color: #FF4242;
    font-size: 12px;
}

@media screen and (max-width: 767px) {
	.agr-show-pos-dlg {
		height: auto;
		margin: 10px;
		padding: 0;
		width: auto;
		z-index: 21;
	}
	.agr-show-pos-dlg__close {
		width: 32px;
		height: 32px;
	}
	.agr-show-pos-dlg__img {
	    width: 100%;
		height: 150px;
		position: initial;
		background-image: url(../images5/agr_gift_small.jpg);
		background-position-y: bottom;
	}
	.agr-show-pos-dlg__infoarea {
		margin: 0;
		padding: 30px 20px;
	}
	.agr-show-pos-dlg__header {
		font-size: 17px;
	}
	.agr-show-pos-dlg__description, .agr-show-pos-dlg__sms-entering-area, .agr-show-pos-dlg__comission-link, .agr-show-pos-dlg__sms-sent {
		font-size: 12px;
	}
	.agr-show-pos-dlg__send-sms.button, .agr-show-pos-dlg__check-code.button {
		font-size: 13px;
	}
}

.agr-show-pos-dlg[data-agreement='1'] {
	height: auto;
}

.agr-show-pos-dlg[data-agreement='1'] .agr-show-pos-dlg__img {
	display: none;
}

.agr-show-pos-dlg[data-agreement='1'] .agr-show-pos-dlg__infoarea {
	margin: 0;
}

.agr-show-pos-dlg[data-agreement='1'] .agr-show-pos-dlg__header {
	visibility: hidden;
}

#khBoxOfficeOverlay {
	background: rgba(255,255,255,.9) !important;
}